﻿/*
Theme Name:     ZeeMinty Child
Theme URI:      http: //example.com/
Description:    Дочерняя тема для темы ZeeMinty
Author:         SeVlad
Author URI:     http://sevladwp.wordpress.com/
Template:       zeeminty
Version:        0.1.0
*/

@import url("../zeeminty/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic&subset=cyrillic,cyrillic-ext,latin);
body {
/*    font-family: 'Open Sans Condensed',sans-serif;*/
    font-size: 1.0em;
    border: 0;
    color: #111;
}
/* HEADER */
#header-wrap {
	background: #32373d;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	padding: 2em 3em;
	background: #32373d;
	box-shadow: 0 0 5px #333;
	z-index: 99;
}

.header-image img {
	vertical-align: top;
	max-width: 1920px;
	height: auto;
width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ddd;
}

/* Форма логина на форум */

.forumloginform {
    background-color: #ff9f39;
    width: 350px;
}
.forumloginform input[type="text"], .forumloginform input[type="password"] {
    font-family: 'Open Sans Condensed',sans-serif;
    background: none repeat scroll 0 0 #ffe0be;
    border: 0 none;
    font-size: 1em;
    width: 55%;
    height: 0.9em;
    color: #101010;
    padding: 1px;
    height: 1em;
    
}

#username {
    margin: 5px 0 3px 10px;
}
#password {
    margin: 3px 0 5px 10px;
}
#ttsendButton {
    background-color: RoyalBlue;
    border: 0 none;
    color: wheat;
    height: 40px;
    position: relative;
    top: -1em;
}

#sendButton {
  font-family:'Open Sans Condensed',sans-serif;
  background-color: #4B94FF;
  border: 0px none;
  float: right;
  margin: 0px 15px 0px 0px;
  padding: 1px 3px 1px 3px;
  position: relative;
  top: -0.85em;
  font-size: 1.2em;
  text-shadow: 0px 0px 1px #2261b7;
  font-weight: bold;
}
/*  */

/* option themes */

.widget {
    font-family: 'Open Sans Condensed',sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #ffffff;
    box-shadow: 0 0 0px #ffffff;
    color: #333333;
    margin-bottom: 0em;
    padding: 1.0em;
    word-wrap: break-word;
}



.widgettitle {
/*    background-color: #32373d !important; */
    background-color: #4889ea !important; 
    font-family: 'Open Sans Condensed','Arimo',Tahoma,Verdana,Arial;
    font-size:1.5em;
/*    color: #3977d4; */
    color: #fff;
    font-weight: normal;
    padding: 0.2em 0.2em 0.2em 0.5em;
}

#content {
	float: left;
	width: 65%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.post-title a:link, .post-title a:visited {
	color: #3977d4;
	text-decoration: none;
}

.post-title a:hover, .post-title a:active{
	color: #66a4ea;
}

#footer-wrap {
    background: none repeat scroll 0 0 #32373d;
    border: none;
color:#888888;

}

#footer {
    color: #ffffff;
    padding: 1em 0;
    text-align: right;
} 
#footer a {
    color: #333333;
}

/* Taras */

#mainnav-menu li {
    background-color: #FF9F39;
    height: 50px;
    margin-right: 0.5px;
margin-left: 0.5px;
    border-left: 0px solid #ff9c44;
    border-right: 0px solid #ff9c44;

    text-align: center;
    width: 33% !important;
}

#mainnav-menu li:hover {
    background-color: #529bff;
}


#mainnav-menu li a {
    font-family: 'Open Sans Condensed',sans-serif;
    color: #FFFFFF !important;
    line-height: 50px;
    padding: 0;
    text-shadow: 0px 0px 2px rgb(160, 160, 160);
    font-size: 2em;
}
#wrap {
    margin-top: 4px;
}
#mainnav-menu li {
    width: calc(100% / 3 - 3px) !important;
}

#mainnav-menu a {
    background-color: #fd8e2a !important;
    font-family: 'Open Sans Condensed',sans-serif;
    -moz-transition: all 0.2s ease-out 0s;
    display: block;
    font-size: 1.7em;
    font-weight: normal;
 }
 
#mainnav-menu a:hover {
    background-color: #ffa84b !important;
 } 


/* .widgettitle {
    background-color: #B7D4FF !important;
} */
#frontpage-widgets-one .widget .widgettitle {
    text-align: center;
    font-family: 'Open Sans Condensed',sans-serif;
/*    color: #1F416F; */
    color: #fff;
    font-weight: normal;
    text-align: left;
    font-size: 1.6em;
    padding: 0.2em 0.2em 0.2em 0.5em;
}

p.for_top {
    border-bottom: none;
    font-family: 'Open Sans Condensed', sans-serif;
    list-style-type: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 1.4em;
}

p.for_top_bot {
    border-bottom: 1px dashed #B7D4FF;
    font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
    list-style-type: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: right;
    font-size: 0.8em;
}

#comments .comments-title, #respond #reply-title {
    font-family: 'Open Sans Condensed','Arimo',Tahoma,Verdana,Arial;
    font-weight: bold;
    font-size: 1.7em;
    color: rgb(68, 68, 68);
    word-wrap: break-word;
    line-height: 1.4em;
    margin-bottom: 1em;
}

.comment-author .fn {
    font-family: 'Open Sans Condensed','Arimo',Tahoma,Verdana,Arial;
    color: #ff9f39;
    font-size: 1.4em;
    font-style: normal;
    font-weight: bold;
    margin: 0px 0px 0.4em;
}
/* 
 *ARCHIVE 
 */
ul.archive {
	list-style: none;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 1.4em;
	line-height: 1.5em;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}
/* 
 *ARCHIVE END
 */

#commentform #submit {
	display: block;
        font-family: 'Open Sans Condensed','Arimo',Tahoma,Verdana,Arial;
	font-size: 1.5em;
	border: none;
	margin-top: 1em;
	padding: 0.4em 0.8em;
	text-decoration: none;
	color: #fff !important;
	background: #4B94FF;
}

/*** flexx02(15.03.2014) ***/
#navi-wrap{
    font-family: 'Open Sans Condensed',sans-serif;
	border: medium none;
    box-shadow: none;
        background: #fd8e2a;
}
#logo {
    box-shadow: none !important;
    display: table;
    float: left;
    padding: 13px 0 !important;
    position: relative !important;
}
#logo > .site-description {
    display: table-cell;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 28px;
    vertical-align: middle;
    color: #fff;
}
#logo > a {
    float: left;
}
 
#footer-wrap{
	box-shadow: none;
}
#footer-wrap li {
    background-color: ##FF9F39 !important;
}
#footer-wrap  #mainnav-menu a {
    background-color: ##FF9F39 !important;
}

#footer-wrap  #mainnav-menu a:hover {
    background-color: ##ffa84b !important;
}



/* Last Selected works from the gallery */
.gal-block {
	font: 14px Verdana, Geneva, sans-serif;
	text-align: justify;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 1px;
	text-justify: newspaper;
	zoom:1;
}

.gal-block:after {
	width: 100%;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	content: '';
	display: inline-block;
}
.gal-block-image  {
	width:170px;
	display: inline-block;
	text-align: left;
	font-family: 'Open Sans Condensed',sans-serif;
	line-height: normal;
	font-size: 16px;
	vertical-align: top;
	margin-bottom: 10px;
}

@media screen and (min-width: 1401px), screen and (min-width: 452px) and (max-width: 659px){
.gal-block-image:nth-child(2n+1) {
	margin-right: 15px;
}
}
@media screen and (min-width: 960px) and (max-width: 1400px), screen and (max-width: 451px){
.gal-block-image {
margin-left: calc(50% - 85px);
}
}

@media screen and (min-width: 760px) and (max-width: 959px) {
.gal-block-image:nth-child(2), .gal-block-image:nth-child(5){
	margin: 0 10%;
}
}

@media screen and (min-width: 660px) and (max-width: 759px) {
.gal-block-image:nth-child(2), .gal-block-image:nth-child(5){
	margin: 0 15px;
}
}

/* End Last Selected works from the gallery */
.entry h3, .comment h3 {
	color: #0000a3;
	font-weight: bold;
}